[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Destroy

Destructor for the class instance.

## Declaration

Source position: graphics.pp line 733

`public destructor TBrush.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees the handle for the brush in the Reference property, and calls the inherited destructor prior to exiting from the method.

## See also

TPersistent.Destroy